package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;
import java.util.Date;

public class TbPlussDeviceVoiceBox implements Serializable {
    private Integer id;

    private String boxname;

    private String boxno;

    private String buymercname;

    private Integer buymercid;

    private String orderno;

    private String actmercname;

    private Integer actmercid;

    private String status;

    private Date createtime;

    private Date updatetime;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getBoxname() {
        return boxname;
    }

    public void setBoxname(String boxname) {
        this.boxname = boxname == null ? null : boxname.trim();
    }

    public String getBoxno() {
        return boxno;
    }

    public void setBoxno(String boxno) {
        this.boxno = boxno == null ? null : boxno.trim();
    }

    public String getBuymercname() {
        return buymercname;
    }

    public void setBuymercname(String buymercname) {
        this.buymercname = buymercname == null ? null : buymercname.trim();
    }

    public Integer getBuymercid() {
        return buymercid;
    }

    public void setBuymercid(Integer buymercid) {
        this.buymercid = buymercid;
    }

    public String getOrderno() {
        return orderno;
    }

    public void setOrderno(String orderno) {
        this.orderno = orderno == null ? null : orderno.trim();
    }

    public String getActmercname() {
        return actmercname;
    }

    public void setActmercname(String actmercname) {
        this.actmercname = actmercname == null ? null : actmercname.trim();
    }

    public Integer getActmercid() {
        return actmercid;
    }

    public void setActmercid(Integer actmercid) {
        this.actmercid = actmercid;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status == null ? null : status.trim();
    }

    public Date getCreatetime() {
        return createtime;
    }

    public void setCreatetime(Date createtime) {
        this.createtime = createtime;
    }

    public Date getUpdatetime() {
        return updatetime;
    }

    public void setUpdatetime(Date updatetime) {
        this.updatetime = updatetime;
    }
}